CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Wann immer Sie Argumente mit Leerzeichen an calibre weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

--detach
    Calibre vom Terminalfenster ablösen, falls vorhanden (nur für Linux)

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--ignore-plugins
    Benutzerdefinierte Erweiterungen ignorieren. Nützlich, wenn Sie eine Erweiterung installiert haben, die Calibre am Starten hindert

--no-update-check
    Nicht nach neuen Versionen suchen

--shutdown-running-calibre, -s
    Eine laufende Calibre-Instanz - falls vorhanden - beenden. Beachten Sie, dass dabei ggf. laufende Aufträge ohne Rückfrage abgebrochen werden. Also bitte mit Vorsicht verwenden.

--start-in-tray
    Minimiert im Infobereich starten.

--verbose, -v
    Ignoriert, bitte nicht verwenden. Nur wegen Altsystemen vorhanden

--version
    Programmversion anzeigen und beenden

--with-library
    Bibliothek unter dem angegebenen Pfad verwenden.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal